/usr/pkg/include/p11-kit-1/p11-kit/deprecated.h
/usr/pkg/include/p11-kit-1/p11-kit/iter.h
/usr/pkg/include/p11-kit-1/p11-kit/p11-kit.h
/usr/pkg/include/p11-kit-1/p11-kit/pin.h
/usr/pkg/include/p11-kit-1/p11-kit/pkcs11.h
/usr/pkg/include/p11-kit-1/p11-kit/pkcs11x.h
/usr/pkg/include/p11-kit-1/p11-kit/remote.h
/usr/pkg/include/p11-kit-1/p11-kit/uri.h
/usr/pkg/lib/libp11-kit.a
/usr/pkg/lib/libp11-kit.la (created)
/usr/pkg/lib/libp11-kit.so
/usr/pkg/lib/libp11-kit.so.0
/usr/pkg/lib/libp11-kit.so.0.3.0
/usr/pkg/lib/pkgconfig/p11-kit-1.pc
